package com.tsi.comm.server.vo.mariadb;

import lombok.Getter;
import lombok.Setter;
import lombok.ToString;

@Getter
@Setter
@ToString
public class CommStatusVo extends AbstractDbmsVo {

    protected String hostName;
    protected int id;
    protected int sessions;
    protected long trans;
    protected long bytes;

    public CommStatusVo(int statType) {
        super(statType);
    }

}
